{% extends 'base.html.twig' %}
{% block body %}
    <section class="hero is-danger is-bold is-large">
        <div class="hero-body">
            <div class="container">
                <h1 class="title">
                    {% trans %}error.crash.title{% endtrans %}
                </h1>
                <p>
                    {% trans %}error.crash.details{% endtrans %}
                </p>
            </div>
        </div>
    </section>
{% endblock %}